/* ==========================================
   BACKGROUND WEBSITE OJS 3.5
========================================== */

html,
body{
    background: url('/bg2.png') no-repeat center center fixed;
    background-size: cover;
}

/* Seluruh isi website dibuat seperti kartu putih */

.pkp_structure_page{
    background: rgba(255,255,255,0.95);
    max-width: 1400px;
    margin: 20px auto;
    border-radius: 12px;
    box-shadow: 0 15px 40px rgba(0,0,0,.18);
    overflow: hidden;
}
.hero-ebiz{

    background:linear-gradient(
    135deg,
    #0d3b66,
    #1c6ea4,
    #2ec4d6);

    color:white;

    padding:50px;

    text-align:center;

    border-radius:12px;

    margin-bottom:25px;
}

.hero-ebiz h1{

    font-size:52px;

    font-weight:800;

    margin-bottom:10px;
}

.hero-ebiz p{

    font-size:22px;

    margin-bottom:25px;
}

.hero-tags span{

    display:inline-block;

    margin:5px;

    padding:8px 18px;

    border-radius:30px;

    background:rgba(255,255,255,.15);

    border:1px solid rgba(255,255,255,.3);
}